<component name="ProjectDictionaryState">
  <dictionary name="project">
    <words>
      <w>adchl</w>
      <w>adcn</w>
      <w>addhl</w>
      <w>addsp</w>
      <w>dechl</w>
      <w>gameboy</w>
      <w>inchl</w>
      <w>incu</w>
      <w>instrs</w>
      <w>jpcc</w>
      <w>jphl</w>
      <w>jrcc</w>
      <w>reti</w>
      <w>rrca</w>
      <w>rrla</w>
      <w>tama</w>
      <w>vram</w>
    </words>
  </dictionary>
</component>